Decide structural disproof sample
POST
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidsample_id*Sample IdFormat
uuidapplication/json- body
review_notes*Review NotesLength
20 <= length <= 4000state*StateValue in
"confirmed""disproved""inconclusive"Successful Response
application/json- response
asserted_confidence*Asserted Confidenceevidence_ids*array<string>id*IdFormat
uuidrelationship_key*Relationship Keyrelationship_kind*Relationship Kindreview_notes*string|nullreviewed_at*|nullreviewed_by*|nullsample_week*Sample WeekFormat
datesnapshot_id*Snapshot IdFormat
uuidsource_key*Source Keysource_ledgers*array<string>state*Statetarget_key*Target Keyworkspace_id*Workspace IdFormat
uuidcurl -X POST 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/structural/disproof-samples/497f6eca-6276-4993-bfeb-53cbbbba6f08/decision' \ -H 'Content-Type: application/json' \ -d '{ "review_notes": "stringstringstringst", "state": "confirmed"}'Example Response
{ "asserted_confidence": "string", "evidence_ids": [ "string" ], "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "relationship_key": "string", "relationship_kind": "string", "review_notes": "string", "reviewed_at": "2019-08-24T14:15:22Z", "reviewed_by": "92ab4dbc-1b27-40ce-b24b-7dde8f4709be", "sample_week": "2019-08-24", "snapshot_id": "163831af-8c1b-4992-a9cf-88c6306604c0", "source_key": "string", "source_ledgers": [ "string" ], "state": "string", "target_key": "string", "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9"}